PHP Handbuch
Zurück |  | Weiter

# newt_listbox_insert_entry

(PECL)

newt_listbox_insert_entry --

## Beschreibung

void newt_listbox_insert_entry ( resource listbox, string text, mixed data, mixed key )

Warnung
Diese Funktion ist bis jetzt nicht dokumentiert. Es steht nur die Liste der Argumente zur Verfügung.

## Parameter Liste

listbox

  Its description

text

  Its description

data

  Its description

key

  Its description

## Rückgabewerte

What the function returns, first on success, then on failure. See also the &return.success; entity

Zurück | Zum Anfang | Weiter
newt_listbox_get_selection | Nach oben | newt_listbox_item_count